Bug#326521: alleyoop: New upstream version available

Sven Herzberg herzi at gnome-de.org
Sat Sep 3 22:07:31 UTC 2005

Package: alleyoop
Severity: wishlist

There's a new upstream version available, please update to 0.9.0 from

-- System Information:
Debian Release: 3.1
Architecture: powerpc (ppc)
Kernel: Linux 2.6.8-pegasos
Locale: LANG=de_DE.UTF-8 at euro, LC_CTYPE=de_DE.UTF-8 at euro (charmap=UTF-8)

More information about the Pkg-gnome-maintainers mailing list